Subject: Re: bug#54437: 28.0.92; command-modes returns nil for native compiled functions

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 19 Mar 2022 15:13:07 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Hm.  I tried that now, and I can now reproduce the problem.  Weird.
> I'll debug further.

I've now pushed a fix for this to Emacs 29.  A less invasive fix for
Emacs 28 might be nice, but I couldn't think of one, so I think we might
just have to say that command-modes + nativecomp just doesn't work in
Emacs 28.1.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no